uuid: 745ac410-f6bc-4ac8-ad41-ac2250ce8882
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.marketing_partners.field_description
    - field.field.paragraph.marketing_partners.field_marketing_partner_download
    - field.field.paragraph.marketing_partners.field_marketing_partner_file
    - field.field.paragraph.marketing_partners.field_marketing_sub_description
    - field.field.paragraph.marketing_partners.field_marketing_sub_title
    - field.field.paragraph.marketing_partners.field_section_title
    - paragraphs.paragraphs_type.marketing_partners
  module:
    - file
    - text
id: paragraph.marketing_partners.default
targetEntityType: paragraph
bundle: marketing_partners
mode: default
content:
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_marketing_partner_download:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_marketing_partner_file:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: file_url_plain
    region: content
  field_marketing_sub_description:
    weight: 5
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_marketing_sub_title:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
